/*** Site-wide default CSS for Boss sites ***/
/*** LastModified: 23/7/2013 ***/

/*** RESET STYLES ***/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {display:block}
audio,canvas,video {display:inline-block;*display:inline;*zoom:1}
audio:not([controls]) {display:none;height:0}
[hidden] {display:none}
html {font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html,button,input,select,textarea {font-family:sans-serif}
body {margin:0}
a:focus {outline:thin dotted}
a:active,a:hover {outline:0}
h1 {font-size:2em;margin:0 0 .67em 0}
h2 {font-size:1.5em;margin:0 0 .83em 0}
h3 {font-size:1.17em;margin:0 0 1em 0}
h4 {font-size:1em;margin:0 0 1.33em 0}
h5 {font-size:.83em;margin:0 0 1.67em 0}
h6 {font-size:.75em;margin:0 0 2.33em 0}
abbr[title] {border-bottom:1px dotted}
b,strong {font-weight:bold}
blockquote {margin:1em 40px}
dfn {font-style:italic}
mark {background:#ff0;color:#000}
p,pre {margin:1em 0}
code,kbd,pre,samp {font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
pre {white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q {quotes:none}
q:before,q:after {content:'';content:none}
small {font-size:80%}
sub,sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup {top:-0.5em}
sub {bottom:-0.25em}
dl {margin:0;}
menu,ol,ul {margin:10px 0;padding:0 0 0 20px}
nav ul,nav ol {list-style:none;list-style-image:none}
img {border:0;-ms-interpolation-mode:bicubic}
svg:not(:root) {overflow:hidden}
figure {margin:0}
form {margin:0}
legend {border:0;padding:0;white-space:normal;*margin-left:-7px}
button,input,select,textarea {font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input {line-height:normal}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance:button;cursor:pointer;*overflow:visible}
button[disabled],input[disabled] {cursor:default}
input[type="checkbox"],input[type="radio"] {box-sizing:border-box;padding:0;*height:13px;*width:13px}
input[type="search"] {-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner {border:0;padding:0}
textarea {overflow:auto;vertical-align:top}
table {border-collapse:collapse;border-spacing:0}
address {font-style:normal;}

/* CLEARFIX */
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}
	
/*** MISC. ***/
.clear {clear:both;}
.fineprint {font-size:.9em;font-style:italic;color:#666;}
.align-left {text-align:left !important;}
.align-right {text-align:right !important;}
.left {float:left;}
.right {float:right;}
.no-margin {margin:0 !important;}
a.basic-btn {display:block;color:#333;text-decoration:none;padding:1% 4%;background:#fff;border:1px solid #bbb;text-align:center;line-height:150%;font-size:1em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;background: #ffffff;background: -moz-linear-gradient(top, #ffffff 1%, #dddddd 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#dddddd));background: -webkit-linear-gradient(top, #ffffff 1%,#dddddd 100%);background: -o-linear-gradient(top, #ffffff 1%,#dddddd 100%);background: -ms-linear-gradient(top, #ffffff 1%,#dddddd 100%);background: linear-gradient(to bottom, #ffffff 1%,#dddddd 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );}
a.basic-btn:hover {text-decoration:none !important;border:1px solid #999;}
a.basic-btn.green {color:#108a00;}
a.basic-btn.red {color:#e42600;}
.ie7 a.basic-btn {width:96%;}

/*** GENERAL FORM STYLING ***/
.boss-form {width:100%;margin:0 0 30px 0;}
.boss-form dt {float:left;clear:both;width:100%;}
.boss-form dd {float:left;clear:both;width:100%;margin:0 0 20px 0;}
.boss-form dt label {text-align:left;display:block;line-height:200%;}
.boss-form dt label.long-label {line-height:130%;}
.boss-form input.textinputs,.boss-form select,.boss-form textarea {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;padding:2%;line-height:120%;}
.boss-form .textinputs {border:1px solid #ccc;}
.ie7 .boss-form input.textinputs,.ie7 .boss-form select,.ie7 .boss-form textarea {width:96%;padding:2%;}
.boss-form dd p {margin:5px 0;line-height:140%;text-align:right;width:100%;float:left;clear:both;}
.boss-form .text {line-height:200%;}
.boss-form fieldset.buttons {width:100%;}
.boss-form button {padding:4px 15px;text-align:center;line-height:140%;}
.boss-form .elements-wrap {width:100%;float:left;clear:both;}
.boss-form .margin-top {margin-top:10px;}
.boss-form .margin-btm {margin-bottom:10px;}
.boss-form .elements-wrap input {float:left;margin:2px 10px 0 0;}
.boss-form .elements-wrap.multi-3 input {width:31%;margin:0 3% 0 0;float:left;text-align:center;}
.boss-form legend {font-size:1.8em;margin:0 0 15px 0;width:100%;line-height:140%;border-bottom:1px solid #999;text-transform:none;font-weight:normal;}
.boss-form fieldset {margin:0 0 20px 0;}
label.error {color:#ff0000;float:right;}
.boss-form .textinputs.error {border:solid 1px #ff0000;margin-bottom:5px;}
#nobots {position:absolute;top:-20000px;}
.buttons {text-align:right;}

/*** SEARCH ***/
#searchform fieldset {padding:0;}
#searchform dl {margin:0;}	
.search ol {overflow:hidden;}

/*** RESPONSE MESSAGES ***/
ul.list {list-style:none !important;padding:0 !important;margin:20px 0;width:100%;}
ul.list li {width:100%;margin:0 0 10px 0;font-size:1.2em;}
.responsemessage {color:#108a00;}
.responseerror {color:#e42600;}

/*** PAGINTATION ***/
.pagination {float:right;}
.pagination ul.list li {float:left;width:auto;margin:0 0 0 10px;}

/*** MEDIA QUERIES ***/
@media screen and (min-width: 768px) {
	.boss-form {width:70%;}
	.boss-form dt {clear:left;width:25%;margin:0 2% 10px 0;}
	.boss-form dd {clear:none;width:73%;margin:0 0 10px 0;}
	.boss-form dt label {text-align:right;}
	.boss-form .elements-wrap.multi-3 input {width:20%;margin:0 2% 0 0;}
	#searchform {float:left;clear:both;width:100%;}
	#searchform label,#searchform fieldset.buttons {text-align:left;}
	#searchform fieldset {width:75%;float:left;margin:0 5% 0 0;}
	#searchform fieldset.buttons {width:20%;margin:0;}
}

